From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 14 March 2001<P>

Life has been busy but finally found time to stop in, and look what we have!<BR>
<BR>
Gala -- terribly belated but congrats on the Front Page Pick for <a href="/blend/wv.cgi?id=2002.02.28.12.47.16992">Decoding The Personals...a Bump for SC....</a>, love it!  Also <a href="/blend/wv.cgi?id=2002.03.13.16.12.22527">Nothing So Sweet As Forbidden</a> -- yes, sometimes it's infinitely better not to know...<BR>
<BR>
TJ -- <a href="/blend/wv.cgi?id=2002.03.12.04.30.551">Where Are You?</a> -- how did you know?  That's JUST how it feels...<BR>
<BR>
Brianna -- <a href="/blend/wv.cgi?id=2002.03.11.05.02.11071">Fire and Ice</a> -- terrific rhyme/rhythm to this, wow<BR>
<BR>
Varda -- <a href="/blend/wv.cgi?id=2002.03.08.12.34.9584">I told you I'd love you forever</a> -- LOL, this is great<BR>
<BR>
Jon -- <a href="/blend/wv.cgi?id=2002.03.12.00.27.23243">Repost</a> -- I've been there, it's a strange strange place<BR>
<BR>
Misti -- so glad somebody mentioned <a href="/blend/wv.cgi?id=2001.07.20.16.30.9295">Without the Schizophrenia I'd Be Invisible</a> on the Board, I'd missed that one back in July.  You sure the armadillo wasn't MY ex-husband??
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 14 March 2002<P>

Echo---You are a sweetie...<BR>
<BR>
JACK!  YOU ARE KILLING ME, guy..........
<HR>
From: <a href="/blend/av.cgi?id=4">TJ Holland</a><BR>
Date: 14 March 2002<P>

Echolocation ~ ya, it's weird, huh? I see this man in a conglomerate. I imagine I'll be happily single the rest of my life, as I won't settle for less than precisely what I want all wrapped up in one package. Ah, well.....good thing I like me and that I have two younger companions that are the coolest people I've ever spent time with!
<HR>
From: <a href="/blend/av.cgi?id=676">Cyan</a><BR>
Date: 14 March 2002<P>

Hippiechic- I read Partners and Marriage after submitting my poem, Give Me Forever. I was trying to convey the same thought. I'm 19 years old and my fear of commitment is horrific. Partners and Marriage hit it right on the nail. It revealed the rationalization of my fears.<BR>
<BR>
Great Read, very thought provoking.
<HR>
From: <a href="/blend/av.cgi?id=657">Duke</a><BR>
Date: 14 March 2002<P>

Cyan,<BR>
Reading <a href="/blend/wv.cgi?id=2002.03.14.02.15.13066">Give Me Forever</a> was a pleasure.  Very well done, cerebral, thoughtful and quite emotive.<BR>
<BR>
Regards,<BR>
Duke 
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 14 March 2002<P>

Jackrhyme~ <a href="/blend/wv.cgi?id=2002.03.13.22.36.11160">taste...</a>... very sexy. ~Vi
<HR>
From: <a href="/blend/av.cgi?id=131">Akash</a><BR>
Date: 14 March 2002<P>

Voilet, Thanks. Went through most of your postings. Your poems are exquisite. I wish I could write like you - Akash.
<HR>
From: <a href="/blend/av.cgi?id=131">Akash</a><BR>
Date: 14 March 2002<P>

Voilet = Violet (Sorry) :) - Akash
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 14 March 2002<P>

Akash~ I'm sure I'm not deserving of your compliment... but thank you for your kind words. I don't know why you'd want to write like me, when you can write so beautifully like yourself. ;-) Thanks for making my day. ~Vi
<HR>
From: <a href="/blend/av.cgi?id=239">luce_bruffell</a><BR>
Date: 14 March 2002<P>

Hey everyone. Im an old face, but havent sent anything since October of last year! Nice to see the same old ppl here! Some great poems guys, keep it up! Ive submitted a few old n a few new, just so you to see how I write! hope to hear your views soon!!<BR>
<BR>
Deep Luce Sea
<HR>